ロリポップがWAF設定を9月27日よりはじめたサービスによる不具合

2012-09-29

ロリポップサーバーにおきまして、
ワードプレスで、テキストエディタとしてプラグイン「TinyMCE Advanced」を導入をした際、9月27日よりエラーが起こるようになりました。

WAF(ウェブアプリケーションファイアウォール)は、不正なアクセスによるサイトの改ざんや情報漏洩を防ぐ機能で
不正なアクセスをブロックしサイトを守ってくれる便利なものですが
同時にプラグインの機能に不具合をもたらしてしまうものでもあります。

ですので、ロリポップサーバー上にてTinyMCE Advancedを導入する際は、
ロリポップ内のWAF設定で、無効に切り替えてご使用ください。

そうしますと プラグインが無事稼働します。

※当サイトは月々のメンテナンスの必要のない方のためのHP製作所ですので 月々の運営費がかかりません。
 そのため、当サイトにてご依頼いただきましたお客様はこちらを参考にエラー解除ください。
 また当サイトにてエラー解除希望の場合は2000円にて承っておりますので お申し出ください*

PAGE TOP